{
  "name": "passport-strava-examples-login",
  "version": "0.0.0",
  "dependencies": {
    "ejs": ">= 0.0.0",
    "express": "2.x.x",
    "passport": ">= 0.0.0",
    "passport-strava-oauth2": "^0.1.3"
  }
}
